Opened 14 years ago

Closed 14 years ago

#10888 closed defect (fixed)

BUG: gnome-session 2.16.1 requires control-center; circular dependency on vte

Reported by: gui-dos (Guido Soranzio) Owned by: rhwood@…
Priority: High Milestone:
Component: ports Version:
Keywords: Cc:
Port:

Description

gnome-session 2.16.1 requires the pkg-config entry "gnome-settings-daemon.pc" provided by control-center but the latter depends on vte, which depends erroneously on gnome-session.

Change History (1)

comment:1 Changed 14 years ago by rhwood@…

Resolution: fixed
Status: newclosed

Fixes committed in changeset:20096

Note: See TracTickets for help on using tickets.